/* ---------- Landscape Tablet ---------- */
/*@media screen and (max-width: 1024px) {*/
@media screen and (max-width: 999px){
	.wrapper{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width:100%;
	}
	
	/* Header */
	header{
		background:none;
		height:auto;
		padding:25px 0 0;
	}
	header nav#primary, .headCTA span{
		display:none !important;	
	}
	header nav.categoryNav, header .categoryNav > ul > li a{
		background:#2A2B2C
	}
	header nav.categoryNav ul{
		overflow:auto;
	}
	header .categoryNav > ul, header .categoryNav > ul > li {
		height:auto !important;	
	}
	header nav.categoryNav li{
		padding:0;
		width:50%!important;
	}
	header nav.categoryNav li.item5 a, header nav.categoryNav li.item6 a  {
		padding:15px 0;	
	}
	header nav.categoryNav li a{
		-webkit-box-shadow: 0 0 10px#000;
		-moz-box-shadow: 0 0 10px #000;
		box-shadow: 0 0 3px #000;
		display:block;
		height:auto;
		padding:15px 0;
		min-height:40px;
	}
	header nav.categoryNav li.parent a{
		background:none;
	}
	header nav.categoryNav li br{
		float:left;
		visibility:hidden;
	}
	header nav.categoryNav ul.sub-menu{
		display:none!important;
	}
	header nav.categoryNav li.item6 a{
		padding-right:0!important;
	}
	header nav.categoryNav li.menu-item-has-children >a:after{
		display:none;
	}
	
	
	/* Footer */
	footer nav.categoryNav, footer nav.aboutNav{
		width:28.75%;
	}
	footer nav.categoryNav li{
		float:none;
		width:100%;
	}
	footer #productSearch{
		margin:0;
	}
	footer #productSearch label{
		float:none;
		margin:0 0 10px;
	}
	footer #productSearch input{
		width:74.5%;
	}
	footer #social{
		float:right;
		margin: 26px 0 0;
		top:0;
	}
	
	/* Home */
	#slider{
		margin:20px 20px 0;
	}
	#slider .prevArrow, #slider .nextArrow{
		top:35.5%
	}
	#slider .prevArrow{
		left:20px;
	}
	#slider .nextArrow{
		right:20px;
	}
	#slider #sliderPagination{
		bottom:10px;
	}
	
	/* Catalogue Page */
	#subCatalogueListing li{
		margin: 3px 0 2.4% 2.5%;
   		width: 30.4%;
	}
	#subCatalogueListing li:nth-child(5n){
		clear:none;
	}
	#subCatalogueListing li h3{
		margin:22px 0 0;
	}
	#subCatalogueListing li h3:before{
		display:block;
	}
	#subCatalogueListing li > a:first-child{
		padding:0 20px;
	}
	
	ul.products li{
		position:relative;
	}
	.productList.productSmall .button, ul.products .button{
		left:125px;
		position:absolute;
		bottom:30px;
	}
	.productList.productSmall p.description, ul.products h2, ul.products .description{
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		float: none;
		padding-left:125px;
		padding-bottom:50px;
		width: 100%!important;
	}
	.productPrice{
		float:none;
		margin-top:0;
		position:absolute;
		top:113px;
		width:100px;
		text-align:center;
	}	
	.productPrice span{
		display:block;
		text-align:center;
	}
	.productPrice span.salePrice{
		margin:4px 0 0;
	}
	#subCat ul.products li img{
		margin-bottom:72px
	}
	
	/* Product Details */
	.MagicZoomBigImageCont{
		max-height:95%;
		max-width:95%
	}
	#related{
		padding:50px 0 0;
	}
	#related h3{
		background-position:right -28px;
		margin:0 0 18px;
		width:180px;
	}
	#related h3 br{
		display:none;
	}
	#related ul{
		clear:both;
		float:none;
		height:166px;
		width:100%;
	}
	#related ul li{
		margin:0 0 0 2%;
		width:14.85%
	}
	#related ul li:first-child{
		margin:0;
	}
	.thumbnails > a{
		margin:0 0 4% 2%;
   		width:29.6%;
	}	
	.thumbnails > a.galleryVideo{
		border:none;
		clear:left;
		float:none;
		margin:5px auto;
		text-align:center;
		width:100%;
	}
	.thumbnails > a.galleryVideo img{
		display:none;
	}
	.thumbnails > a.galleryVideo span.mobile{
		color:#FB3942;
		display:block;
	}
	.thumbnails > a.galleryVideo:hover span.mobile{
		color:#404041;
	}
		
	/* Calculator */
	#tools ul li a{
		height:51px;
		font-size:12px;
	}
	#tools ul li.other a{
		font-size:14px;
	}
	#calculator .heading li{
		height:71px;
	}
	#calculator #calculatorRows > li li{
		height:60px;
		padding-top:12px;
	}
	#calculator #calculatorRows > li li.quantity .qty{
		padding-top:6px;
	}	
	
	/* Checkout */
	.woocommerce-info{
		float:none;
	}
	
	/* Cart */
	.product-price{
		display:none;
	}
	.coupon label{
		display:inline-block;
		width:60px;
	}
	.coupon input.button{
		display:block;
		margin-left:64px;
		margin-top:8px;
	}
	#content table.cart td.actions input[type="submit"], #content input#place_order{
		margin-bottom:8px;
	}
	table.cart .cart_item td, #content.ecommerce td{
		padding:15px 20px 7px;
	}
	.cart-collaterals{
		float:none;
		margin:0 auto 40px;
	}
	#content .shop_table .actions > input.button{
		margin:0 0 12px!important;
	}
	
	
	body{
		background-color:#fff;
	}
		
	
}

/* ---------- Tablet Portrait ---------- */
@media screen and (max-width: 768px){/*785*/

	/* Header */
	header .wrapper > a.logo, header .wrapper > a.phone{
		display:block;
		max-width:170px;
		text-align:center;
		float:none;
		margin:0 auto 10px;
	}	
	header nav.categoryNav li.parent a{
		font-size:17px;
	}
	header nav#social {
		clear: both;
		float: none;
		text-align:center;
		margin:10px auto;
		width:421px;
	}
	header nav#social #cartLink{
		margin-top:0;
	}
	header nav#social li {
		display: inline-block;
		padding:0 0 10px 0;
		margin:0 1px 10px;
		float:none;
	}

	header nav#social ul li:first-child{
		margin-left:0
	}
	
	/* Footer */
	footer{
		margin:40px 0 0;
	}
	footer #footerContact{
		clear:both;
		margin:0 auto;
		widows:50%
	}
	footer #productSearch{
		margin:0;
		width:46%;
	}
	footer #footerContact{
		width:46%;
	}
	footer #productSearch label{
		float:none;
		margin:0 auto 23px;
	}
	footer nav.categoryNav{
		width:45%;
	}
	footer nav.categoryNav li{
		float:left;
		width:45%;
	}
	footer nav.aboutNav{
		float:right;
		width:45%;
	}
	footer nav.aboutNav li{
		float:left;
		margin:0;
		width:50%;
	}
	footer nav.aboutNav li:nth-child(2n + 1){
		clear:both;
		margin:0 8% 0 0;
		width:42%;
	}
	footer #social{
		clear:none;
		float:left;
		margin:4px 0 129px;
	}
		
	/* Home */
	#content.home aside{
		padding-left:13.7503%;
		width:20%;
	}
	
	/* Generic Template */
	#content aside img{
		height:auto;
		max-width:177px;
		width:75%;
	}
	
	/* Contact Us */
	#contactUs form{
		max-width:318px;
	}
	#contactUs label{
		float:none;
	}
	
	/* Catalogue Page */
	.archive #cat h1{
		font-size:31px;
		line-height:120%;
	}
	.archive #content artcile li{
		margin:3px 0 2.4% 2.5%;
		width:30.4%
	}	
	
	/* Listing Page */
	.productList.productSmall li img, .products li img{
		margin:0;
		max-width:140px;
		width:25%;
	}
	.productList.productSmall li h2 a, .products li h2 a{
		width:100%;
	}
	.archive #subCat article, .archive #subCat #productListing{
		width:72.2%;
	}
	.archive #subCat #productListing ul{
		padding-left:4%;
	}
	#catalogueListing aside, .archive #subCat aside{
		width:27.8%
	}

	/* Product Details */
	.productLarge .entry-summary{
		position:static;
	}
	.MagicZoomPlus{
		display:block!important;
		width:100%!important;
	}
	#productDetails .productLarge .productItem h1, #productDetails .productLarge .productItem h2, #productDetails #productGallery, #content .productLarge article{
		float:none;
		width:100%;
	}
	#productDetails .productLarge .productItem h1{
		font-size:41px;
		line-height:100%;
		margin:0 0 10px;
	}
	#productDetails .productLarge .productItem h2.subHeading{
		margin:0 0 5px;
	}
	#tab {
		margin-top:40px;
	}
	#related ul li:nth-child(n+5){
	    display:none;
	}
	#related ul li h2 {
		padding-left:0;
	}
	#productDetails #productGallery{
		margin:0 0 15px;		
		min-height:316px;
		overflow:auto;
		position:relative;
	}
	#productDetails #productGallery #alternateGallery{
		background:#fff;
		height:250px;
		margin:25px auto;
		max-height:400px;
		max-width:400px;
	}
	#productDetails #productGallery img{
		display:block;
		height:auto;
		margin:0 auto;
		max-width:85%;
		right:0;
		width:auto;
	}
	#productDetails #productGallery #btnPrev, #productDetails #productGallery #btnNext{
		background:url(../images/icon-arrows.png) no-repeat left bottom;
		height:73px;
		position:absolute;
		top:38%;
		width:38px;
		z-index:100;
	}
	#productDetails #productGallery #btnPrev:hover{
		background-position:right bottom;
	}
	#productDetails #productGallery #btnNext{
		background-position:left 0;
		right:0;
	}
	#productDetails #productGallery #btnNext:hover{
		background-position:right 0;
	}
	#content .productLarge article{
		clear:both;
	}
	#related{
		padding:50px 0 0;
	}
	#related h3{
		background-position:right -28px;
		margin:0 0 18px;
		width:180px;
	}
	#related h3 br{
		display:none;
	}
	#related ul{
		clear:both;
		float:none;
		height:166px;
		width:100%;
	}
	#related ul li{
		margin:0 0 0 3.65%;
		width:22%
	}
	#viewProductVideo{
		display:block;
		font-weight:bold;
		margin:0 0 20px;
		text-align:center;
	}
	.productLarge{
		padding:140px 0 0;
		position:relative;
	}
	.productLarge .images{
		float:none;
		margin:0 auto;
		max-width:400px;
		padding-bottom:40px;
		width:100%;
	}
	.productLarge .images .thumbnails{
		margin:0 auto;
		max-width:300px;
	}
	.productLarge .entry-summary{
		width:100%;
	}
	.productLarge h1, .productLarge h2.subHeading{
		position:absolute;
		width:100%;
		text-align:center;
		top:0;
	}
	.productLarge h2.subHeading{
		top:50px;
		font-size:19px;
		line-hegith:27px;
	}
	.productLarge .price{
		width:100%;
		top:105px;
		text-align:center;
	}
	.MagicZoomPup{
		display:none;
	}

	/* Calculator */
	#tools ul li{
		width: 23.45%;
	}
	#tools ul li:nth-child(5n+1) {
		margin: 0 0 1.5% 1.5%;
	}
	#tools ul li:nth-child(4n+1) {
		margin: 0 0 1.5%;
	}
	#tools ul li a{
		height:51px;
		font-size:12px;
		padding:2px 18px 2px 10px;
	}

	/* Cart */
	#content.ecommerce th, #content.ecommerce td, #content.account th, #content.account td{
		padding:15px 10px;
	}
	
	/* Account */
	#content.account .col2-set > div, #content.account .col2-set > div:first-child{
		float:none;
		margin-bottom:30px;
		width:100%;
	}
	#content.account .order-actions{
		display:none;
	}
	

	#content.blog aside, .archive #content.blog aside, #content.blog article {
		float:none;
		width:100%;
		clear:both;
	}
	
	.homeRow li {
		flex: 48%;
		min-height: 300px;
	}
	.homeRow img {
		max-height: 220px;
	}
	.homeRow li span.details {
		position:relative;
		margin:10px auto;	
		left:inherit;
	}
	
	
}

/* ---------- - ---------- */
@media screen and (max-width: 568px){
	
	/* Header - Categlory Nav Menu */
	header nav.categoryNav li, #content.account aside nav li{
		background:#2A2B2C;
		border-bottom:2px solid #1F2020;
		display:none;
		float:none;
		width:100%!important;
	}
	header nav.categoryNav a#displayMenu, #content.account aside nav a#displayAccountMenu{
		background:#1F2020;
		border-bottom:3px solid #1D1E1F;
		color:#fff;
		cursor:pointer;
		display:block;
		font:17px/100% 'TitilliumText25L800wt', Arial, Helvetica, sans-serif;
		padding:18px 0 15px;
		text-align:center;
		text-decoration:none;
	}
	header nav.categoryNav a#displayMenu:hover, #content.account aside nav a#displayAccountMenu:hover{
		color:#FB2B35;
	}
	header nav.categoryNav li a {
		min-height:initial;	
	}
	
	/* Footer */
	footer{
		padding-top:0;
	}
	footer nav.categoryNav{
		display:none;
	}
	footer nav.aboutNav{
		float:none;
		margin:0 0 30px;
		width:100%;
	}
	footer nav.aboutNav h3{
		display:none;
	}
	footer nav.aboutNav ul{
		margin:0 -20px;
	}
	footer nav.aboutNav li, footer nav.aboutNav li:nth-child(2n+1){
		background:#2A2B2C;
		border-bottom: 2px solid #1F2020;
		float:none;
		list-style:none;
		width:100%;
	}
	footer nav.aboutNav li a{
		color:#fff;
		display:block;
		font:17px/19px 'TitilliumText25L800wt',Arial,Helvetica,sans-serif;
		padding:15px 0;
		text-align:center;
	}
	footer nav.aboutNav li a:hover, footer nav.aboutNav li.active a{
		color:#FB2B35;
	}
	footer #footerContact{
		clear:both;
		float:none;
		margin:0 0 40px;
		max-width:none;
		overflow:auto;
		width:100%;
	}
	footer #productSearch label, footer #footerContact h3{
		margin:0 0 16px;
	}
	footer #footerContact button{
		float:none;
		width:100%;
	}
	footer #footerContact button span{
		background-image:none;
		padding:4px 26px 3px 0;-
	}
	footer #productSearch{
		clear:both;
		float:none;
		margin:0 0 40px;
		overflow:auto;
		width:100%;
	}
	footer #productSearch input{
		max-width:none;
		width:79.5%;
	}
	footer #productSearch button{
		float:right;
		width:16%;
	}
	footer #productSearch button span{
		background-position:center 2px;
		width:auto;
	}
	footer #base{
		padding:75px 0 0
	}
	footer #base #copyright{
		display:block;
		margin:0 0 10px;
		text-align:center;
		float:none;
	}
	footer #base #cstech{
		float:none;
		margin:0 auto;
	}
	footer #social{
		float:none;
		margin:4px auto 40px;
		padding:0 13px 0 0;
		text-align:center;
	}
	
	/* Content */
	#content article, #content aside{
		padding-bottom:0;
	}
	
	/* Breadcrumbs */
	#breadcrumbs{
		display:none;
	}
	
	/* Buttons */
	#content button, #content a.button{
		float:none;
		text-align:center;
	}
	
	/* Supplying */
	#supplying{
		margin-bottom:30px;
	}
	
	/* Back to Top */
	#content #returnTop{
		background:url(../images/btn-returnTop.png) no-repeat 0 0;
		clear:both;
		display:block;
		height: 62px;
		margin: 30px auto 20px;
		text-indent: -99999px;
		width: 61px;
	}
	#content #returnTop:hover{
		background-position:0 bottom;
	}
	
	/* Home */
	#content.home{
		padding-top:40px;
	}
	#content.home #slider .prevArrow, #content.home #slider .nextArrow, #content.home #slider #sliderPagination{
		display:none;
	}
	#content.home article{
		clear:both;
		float:none;
		width:100%;
	}	
	#content.home aside{
		clear: both;
		margin-right: 0;
		padding: 23px 20px 15px;
		width: auto;
	}
	#content.home aside div{
		display:none;
	}
		
	/* Generic Template */
	#content article{
		float:none;
		width:100%;
	}
	#content article p, #content article ul, #content article ol, #content article table, #content article image{
		margin-right:0;
	}
	#content aside{
		border-top:none;
		clear:both;
		float:none;
		margin-top:0;
		padding-top:20px;
		width:100%;
	}
	#content aside img{
		float:right;
		left:0;
		margin:0 0 20px 15px;
		max-width:45%;
		position:relative;
		top:0;
		width:177px;
	}
	#content aside blockquote{
		background-position:left 11px;
		margin:0;
		padding:0;
		text-indent:40px;
	}
	aside span#author{
		text-align:left;
	}
	
	/* Contact Us */
	#contactUs form{
		max-width:none;
	}
	#contactUs #content input, #contactUs #content textarea, #contactUs #content select{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width:100%;
	}
	#contactUs #content button{
		min-height:0;
		margin:0 0 50px;
		width:100%;
	}
	#contactUs aside div#headOffice p{
		float:left;
		width:50%
	}
	#contactUs aside h4{
		clear:both;
	}
	
	/* Catalogue Page */
	.archive #cat article #headings{
		border:none;
		float:none;
		font-size:41px;
		height:auto!important;
		margin:0 0 22px;
		padding:0;
		width:100%;
	}
	.archive article #headings br{
		display:none;
	}
	.archive #cat article .copy, #content.account article #heading, #content.account article .woocommerce{
		float:none;
		height:auto!important;
		padding:0 0 22px;
		width:100%;	
	}
	#subCatalogueListing ul.catalogueList{
		margin-left:-2.54%;
	}
	#subCatalogueListing li{
		margin:3px 0 2.4% 2.54%;
		width:47%
	}	
	
	/* Listing Page */
	#catalogueListing aside, .archive #subCat aside{
		display:none;
	}
	#catalogueListing article, .archive #subCat article, .archive #subCat #productListing{
		float:none;
		width:100%;
	}
	#catalogueListing #content article p, #catalogueListing #content article ul, #catalogueListing #content article ol, #catalogueListing #content article table, #catalogueListing #content article image, .archive #content #subCat article p, .archive #content #subCat ul, .archive #content #subCat article ol, .archive #content #subCat article table, .archive #content #subCat article image, .archive #content #subCat article h1, #content.account article #heading h1{
		padding-left:0;
	}
	#catalogueListing #productListing .productList.productSmall, #catalogueListing #productListing .products{
		float:none;
		width:100%;
	}
	#content .productList.productSmall .button, #content .products .button{
		bottom: 30px;
		left: 125px ;
		margin:-3px 0 0;
		width:130px;
	}
	
	/* Product Details */
	#related ul li:nth-child(n+4){
	    display:none;
	}
	#related ul li{
		margin:0 0 0 4%;
		width:30%
	}
	.productLarge form.cart{
		width:100%;
		float:none;
		margin:0 auto;
	}
	.secondaryLinks {
		padding-top:20px;
	}
	.secondaryLinks li a{
		display:block;
		text-align:center;
		margin:10px 0;
	}
	.productLarge form.cart button{
		max-width:258px;
		margin:15px auto;
		width:100%;
	}
	.productLarge label{
		text-align:center;
		float:none;
		display:block;
	}

	/* Calculator */
	#generatorCalculator aside, #content.calculator aside{
		display:none;
	}
	#tools h2{
		margin:36px 0 0;
	}
	#tools ul li, #tools ul li:nth-child(5n+1), #tools ul li:nth-child(4n+1){
		margin: 0 0 2.5% 2.5%;
		width: 31.19%;
	}
	#tools ul li:nth-child(3n+1) {
		margin: 0 0 2.5%;
	}
	#tools ul li a{
		height:51px;
		font-size:12px;
		padding:2px 18px 2px 10px;
	}
	#calculator .heading li, #calculator #calculatorRows > li li{
		padding-left:2.25%;
		padding-right:2.25%;
	}
	#calculator #calculatorRows > li li.quantity{
		width:14%;
	}
	#calculator #calculatorRows > li li.quantity a{
		width:50%;
	}
	#calculator #calculatorRows > li li.remove{
		width:7%;
	}
	
	/* Cart */
	#content.ecommerce th, #content.account th{
		font-size:14px;
	}
	table.cart td.actions > div{
		float:none;
		max-width:260px;
		text-align:center;
		margin:0 auto;
		width:100%;
	}
	#content table.cart td.actions input[type="submit"], #content input#place_order{
		display:block;
		width:258px;
		margin:8px auto;
	}
	#content table.cart td.actions .coupon input[type="submit"]{
		margin:8px auto 40px;
	}
	#content table.cart td.actions .coupon input[type="text"]{
		width:196px;
	}
	#content .shop_table .actions > input.button{
		margin:8px auto!important;
	}
	
	.woocommerce-cart #content .woocommerce-message{
		padding-top:0;
	}
	.woocommerce-cart #content .woocommerce-message .button{
		margin: 8px auto 40px;
		display: block;
		float:none;
		padding:13px 35px 10px;
		width:258px;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	
	/* Order Confirmation */
	#content.account .col2-set > div, #content.ecommerce .col2-set > div{
		float:none;
		margin-bottom:30px;
		width:100%;
	}
	#content.account .col2-set header, #content.ecommerce header{
		overflow:visible;
	}	
	
	/* Account */
	#content.account article{
		float:none;
		padding-bottom:0;
		width:100%;
	}
	#content.account article #heading{
		padding:0;
	}
	#content.account aside{
		margin:30px 0!important;
		width:100%;
	}	
	#content.account aside nav > ul {
		background:none;
		margin:0;
		padding:0;
	}
	#content.account aside nav ul li{
		border-bottom:2px solid #1F2020;
		list-style:none;
		display:none;
	}
	#content.account aside nav > ul > li > a, #content.account aside nav > ul > li.current-menu-item > a{
		background:none;
		color:#fff;
		padding:15px 0;
		text-align:center;
		border:none;
	}
	#content.account aside nav > ul > li > a:hover{
		color:#fb2b35;
	}

	.blogList {
		float: none;
		width: 100%;
	}	
	#content.blog .avatar {
		float:none;	
	}
	
	.homeRow li {
		flex: 98%;
		min-height: 0;
	}
	.homeRow img {
		max-height:250px;
	}

	
}


/* ---------- Landscape iPhone 3 and 4 Phone ---------- */
@media only screen and (max-width: 480px){ /* Make the 568px?? */
	/* Header */
	header nav#social{
		width:280px;
	}
	/* Footer */
	footer h3{
		margin:0 0 8px;
	}
	footer #productSearch input{
		width:78.5%;
	}
	footer #productSearch button{
		width:14%;
	}
	
	/* Home */
	#content.home h1{
		line-height:100%;
	}
	#content.home aside{
		clear:both;
		margin-right:0;
		padding:23px 20px 15px 20px;
		width:auto;
	}
	#content.home aside div{
		display:block;
		left:0;
		position:relative;
		top:0;
	}
	
	/* Generic Template */
	#content article{
		float:none;
		width:100%;
	}
	#content aside img{
		display:block;
		float:none;
		margin:0 auto 30px;
		max-width:100%;
		width:177px;
	}
	#content aside blockquote{
		padding:0;
	}
	#content.home aside div{
		display:none;
	}
	
	/* Contact Us */
	#contactUs aside p{
		float:none;
		width:100%
	}
	
	/* Sub-Catalogue Page */
	#subCatalogueListing ul{
		margin:0 0 0 -2.3px;
	}
	#subCatalogueListing li{
		margin:3px 0 2.4% 2.06%;
		width:47%
	}
	
	/* Sub-Catalogue Page */
	#catalogueListing .productList.productSmall, .products{
		float:none;
		width:100%;
	}
	#catalogueListing .productList.productSmall li, #catalogueListing .products li{
		margin:20px 0 0;
	}
	.productList.productSmall li img, ul.products li img{
		float:none;
		margin:0 auto 15px;
		width:100%;
		max-width:120px;
	}
	.productList.productSmall p.description, ul.products h2, ul.products .description{
		float:none;
		text-align:center;
		width:100%;
		padding:0;
	}
	#catalogueListing .productList.productSmall li h2, .products li h2{
		margin:13px 0;
		text-align:center;
	}
	.productList.productSmall a.button,  #content ul.products a.button{
		float:none;
		position:relative;
		text-align:center;
		
		left:50% ;
		margin:40px 0 0 -82px;
		position: relative ;
		right: auto;
	}
	.productPrice{	
		margin-bottom: 20px;
		position: relative;
		top: -5px;
		width: auto;
		text-align:center
	}
	.productPrice span{
		display:inline;
		padding:0 5px;
	}
	#subCat ul.products li img{
		margin-bottom:20px;
	}	
	
	/* Product Details Page */
	.productLarge h1, .productLarge h2{
		text-align:center;
	}
	.MagicZoomPlus{
		display:none;
	}
	#productDetails #productGallery #alternateGallery{
		/* max-height:182px; */
		max-width:100%;
	}
	#related ul li:nth-child(n+3){
	    display:none;
	}
	#related ul li{
		margin:0 0 0 3.9%;
		width:47%
	}
	.productDescription, .productSpecification{
		display:block;
		position:relative;
	}
	#productDescription{
		margin:0 0 30px;
	}
	.tab{
		padding:0 20px 25px;
	}
	#tab ul#tabNav{
		border:none;
		margin:0 0 5px;
	}
	#tab ul#tabNav li, #tab ul#tabNav li:first-child{
		left:20px;
		position:relative;
	}
	#tab ul#tabNav li a, #tab ul#tabNav li.selected a{
		background:none;
		border:none;
		color:#FB2B43;
		font-size:18px;
		padding:0;
	}
	.tab > a:first-child{
		font:bold 18px/120% Arial,Helvetica,sans-serif;
		text-decoration:none;
		margin:0 0 10px;
	}
	#productDescription{
		padding-top:20px;
	}
	.tab a:first-child{
		clear: both;
		color: #FB3942;
   		display: block;
		line-height:36px;
	}

	/* Search Results */
	.productList.productSmall li.productsearchPagination, .products li.productsearchPagination{
		text-align:center
	}
	
	/* Calculator */
	#tools h2 a{
		padding-top:4px;
	}
	#tools ul li, #tools ul li:nth-child(5n+1), #tools ul li:nth-child(4n+1), #tools ul li:nth-child(3n+1){
		margin: 0 0 3.5%;
		width: 47.6%;
	}
	#tools ul li:nth-child(2n+1) {
		clear:both;
	}
	#tools ul li:nth-child(2n){
		float:right;
	}
	#tools ul li a{
		font-size:12px;
		height:51px;
		padding:2px 18px 2px 10px;
	}
	#tools ul li.other a{
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		display:block;
		padding:17px 18px 2px 10px;
		width:100%;
	}
	#calculator #calculatorRows li{
		overflow:auto;
	}
	#calculator #calculatorRows > li li{
		display:block;
		float:left;
	}
	#calculator .heading, #calculator #calculatorRows > li li.quantity a, #calculator #calculatorRows > li li.quantity .qty{
		display:none;
	}
	#calculator #calculatorRows .mobile{
		display:block;
	}
	#calculator #calculatorRows span.mobile{
		float:left;
		font-size:13px;
		text-align:center;
		width:46%;
	}
	#calculator #calculatorRows > li.other li.title input, #calculator #calculatorRows > li.other li.starting input, #calculator #calculatorRows > li.other li.running input{
		border:1px solid #D7D7D7;
		-webkit-appearance:none;
	}
	#calculator #calculatorRows > li.other li.title input{
		padding: 18px 15px 13px 6px;
	}
	#calculator #calculatorRows > li.other li.starting input, #calculator #calculatorRows > li.other li.running input {
		padding: 12px 15px 7px 6%;
	}
	#calculator #calculatorRows li.starting span.mobile, #calculator #calculatorRows li.running span.mobile{
		float:none;
	}
	#calculator #calculatorRows li.quantity span.mobile{
		width:100%;
	}
	#calculator #calculatorRows{
		margin:0 -20px 40px;
	}
	#calculator #calculatorRows > li, #calculator #calculatorRows > li li, #calculator #calculatorRows > li li.quantity{
		background:#fff;
		border:none;
		height:auto;
	}
	#calculator #calculatorRows > li li.starting, #calculator #calculatorRows > li li.running{
		margin:0 3% -15px 0;
		width:34%
	}
	#calculator #calculatorRows > li li.starting span, #calculator #calculatorRows > li li.running span{
		margin:-13px 15px 0 0;
	}
	
	#calculator #calculatorRows > li.other li.starting span, #calculator #calculatorRows > li.other li.running span{
		margin:0 3% 0 6px;
	}
	#calculator #calculatorRows > li li.quantity .quantityContainer{
		padding:8px 0 0;
	}
	#calculator #calculatorRows > li li.quantity{
		padding:0 1% 0 0;
		width:24%;
	}
	#calculator #calculatorRows > li li.quantity select{
		color:#404041;
		font:16px/120% LatoRegular, Arial, Helvetica, sans-serif;
		padding:4px 0;
	}
	#calculator #calculatorRows > li:nth-child(odd), #calculator #calculatorRows > li:nth-child(odd) li, #calculator #calculatorRows > li:nth-child(odd) li.quantity{
		background:#ededed;
	}
	#calculator #calculatorRows > li > ul{
		display:block;
	}
	#calculator #calculatorRows > li li.title, #calculator #calculatorRows > li li.remove{
		display:block;
		float:none;
		height:auto;
		width:100%
	}
	#calculator #calculatorRows > li li.remove{
		padding:0 2.25% 0 0;
		text-align:right;
		width:100%;		
	}
	#calculator #calculatorRows > li li.remove a{
		background-position:right center;
		float:right;
		font-size:12px;
		padding:0.25% 14px 0.75% 0;
	}
	#calculator #btnCalculate{
		clear:both;
		float:none;
		width:100%;
	}
	#recommendations li{
		font-size:13px;
		width:41%;
	}

	/* Cart */
	.product-thumbnail{
		display:none;
	}
	#content.ecommerce th, #content.ecommerce td{
		padding:15px 5px;
	}
	#content.ecommerce td, #content.ecommerce td *{
		font-size:12px!important;
	}
	.productLarge .images{
		width:280px;
	}
	
	/* Account */	
	#content.account .order-status{
		display: none;
	}
	#content.account form input.button{
		width:100%;
	}
	
	/* Search */
	body.search-results .featuredThumbnail{
		float:none;
		text-align:center;
		margin:0;
	}
	
	
}

/* ---------- Portrait Phone ---------- */
@media only screen and (max-width: 320px){
	
	/* Footer */
	footer #productSearch input{
		width:74.5%;
	}
	footer #productSearch button{
		width:16%;
	}
		
	/* Catalogue Page */
	#subCatalogueListing{
		margin:0;
		padding:53px 6px 45px;
	}
	#subCatalogueListing ul.catalogueList{
		margin:0;
		padding:2px 4px 0 2px;
	}
	#subCatalogueListing li{
		float:none;
		margin:0 0 23px;
		width:100%
	}	
	#subCatalogueListing li h3{
		height:auto;
		margin:22px -10px;
	}
	#subCatalogueListing li div{
		margin:0 auto 25px;
	}
	
	/* Details Page */
	#productDetails #productGallery{
		min-height:223px;
	}
	#productDetails #productGallery #alternateGallery{
		height:139px;
	}
	#productDetails #productGallery img{
		max-width:65%;
		top:32px;
	}
	
	/* Cart */
	#content table.cart td.actions .coupon input[type="text"]{
		width:100%;
	}
	
	body{
		background:white;
		background-color:#fff;
	}

}